body {
    transition: all 0.256s ease-in-out;
}
body.dark-mode {
    background: #333 !important;
    color: #ccc !important;
}
body.dark-mode section .subtitle,
body.dark-mode aside .subtitle {
    background: #E9068D;
}

body.dark-mode .post h1,
body.dark-mode .post h3,
body.dark-mode .post h1 a,
body.dark-mode .post h3 a {
    color: #B9B9B9;
}

body.dark-mode .label-line-under a {
    color: #000000;
}

body.dark-mode .post-content {
    font-size: 1.12rem;
}
body.dark-mode .post-content strong {
    color: #8c8c8c;
}
/*body.dark-mode*/
body.dark-mode .post.sp-card .post-title {
    line-height: 1.52em;
    margin: 0.5em 0 0.1em 0 !important;
}
body.dark-mode .bg-grad::before {
    background: linear-gradient( 180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.5) 30%, rgb(0, 0, 0) 100% );
}

body.dark-mode .post h1 a:hover,
body.dark-mode .post h3 a:hover,
body.dark-mode .post:hover h3 a,
body.dark-mode .post:hover h1 a {
    background-image: linear-gradient(180deg, #E9068D, #E9068D);
    color: #D7D7D7 !important;
}
.scheme-switch {
    display: block;
    width: 48px;
    height: 48px;
    line-height: 56px;
    border: 0;
    background: #fff100;
    position: fixed;
    right: 1.75em;
    bottom: 11em;
    margin-top: -32px;
    z-index: 10000;
    text-align: center;
    cursor: pointer;
}
.scheme-switch:hover {
    color: #000;
}
.scheme-switch {
    color: #e9068d;
}
.scheme-switch .fa-moon-o {
    display: block;
}
.scheme-switch .fa-lightbulb-o {
    display: none;
}
.scheme-switch.scheme-dark .fa-moon-o {
    display: none;
}
.scheme-switch.scheme-dark .fa-lightbulb-o {
    display: block;
}